@import url('https://fonts.googleapis.com/css?family=Raleway:300,400');

.mainpage {
    background-color:  #E6D69A;
    width: 100vw;
    height: auto;
    font-family:'Noto Sans', sans-serif;

}


.mainpage h1 {
    font-family: 'Archivo Black', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 40px;
    line-height: 64px;
}


.mainpage h5, h4 {
  font-family: 'Archivo Black', sans-serif;
  color: black !important;
}

.mainpage h4:hover {
  color: #615524 !important;
  transform: translateY(10%);
}

/* .card-body a:hover {
  text-decoration: none;
  color: grey;
} */

.card-link {
  color: rgb(92, 91, 91);
  font-size: bold;
}

.card-link:hover {
  text-decoration: underline;
  color: rgb(224, 98, 98);
}

.card {
  width: 50vw;
}


/* ----------MAINPAGE2---------- */
.mainpage2 {
  background-color:  #E6D69A; 
  width: 100vw;
  height: 100vh;
  font-family:'Noto Sans', sans-serif;

}

.mainpage2 h1 {
  margin-top: 100px;
  font-family: montserrat;
  font-style: normal;
  font-weight: 300;
  font-size: 40px;
  line-height: 64px;
}

.jumbotron {
  background-color:  #E6D69A;;
  position: relative;
  top: 2rem;
}

.mainpage2 table, th, td{
  border: 0px;
  border-collapse: collapse;
  background-color: none !important;
}

.mainpage2 tr:nth-child(even){
  background-color:  #E6D69A;
}

.mainpage2 th, td {
  padding: 5px;
  text-align: left;   
  background: none !important; 
}

.scheduleform {
  align-items: center;
}

input {
width: 20vw;
height: 5vh;
border-radius: 3px;

}

form {
display: flex;
flex-direction: column;
justify-content: space-around;
}

/* SEE_SCHEDULE */

.main-seeschedule {
  font-family:'Noto Sans', sans-serif;
  background: rgb(253, 250, 226);
  width: 100vw;
}

.entries {
    justify-content: flex-start;
}

.entry {
    border: 5px solid #615524 !important;
    border-radius: 20px;
    width: 80vw;
    padding: 10px;
    box-shadow: 7px 9px 19px -6px rgba(161,158,161,1);
}

.card-header {
  background-color:  #615524;
  border-radius: 15px !important;
}
.button-class {
  background-color: #615524;
  color: white;
  border-radius: 10px;
  padding: 5px;
  font-family: 'Archivo Black', sans-serif;
  font-size: 20px;
  padding: 10px;
  width: 25%;
    
}

.button-class:hover {
  background-color : white;
  color:black;
  transform: scale(1.5);
  text-decoration: none;
}

.button-create {
  background-color: #615524;
  border-radius: 10px;
  padding: 5px;
  color: white;
  font-family: 'Archivo Black', sans-serif;
  font-size: 20px;
  padding: 10px;
  width: 25%;
  text-align: center;
  
}

.button-submit {
  background-color: #615524;
  border-radius: 10px;
  padding: 1px;
  color: white;
  font-family: 'Archivo Black', sans-serif;
  font-size: 20px;
  padding: 2px;
  width: 88%;
  text-align: center;
  
}

.button-create:hover {
  background-color:white;
  color:black;
  text-decoration: none;
}

.button-submit:hover {
  background-color:white;
  color:black;
  text-decoration: none;
}

@media (max-width: 375px){
.mainpage2 h1 {
  font-size: 30px;
}

input {
  width: 40vw;
}
.button-create {
  font-size: 15px;
}

.button-submit {
  font-size: 15px;
}
}
